﻿
body {
    font-family: "Arial", Serif;
    background-color: #f4f4f4;
    /*overflow-x: hidden;*/
}

.navbar {
    background-color: #3b5998;
    overflow: hidden;
    height: 63px;
}

    .navbar a {
        float: left;
        display: block;
        color: #f2f2f2;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
    }

    .navbar ul {
        margin: 8px 0 0 0;
        list-style: none;
    }

    .navbar a:hover {
        background-color: #ddd;
        color: #000;
    }

.side-nav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    opacity: 0.9;
    overflow-x: hidden;
    padding-top: 60px;
    transition: 0.5s;
}

    .side-nav a {
        padding: 10px 10px 10px 30px;
        text-decoration: none;
        font-size: 22px;
        color: #ccc;
        display: block;
        transition: 0.3s;
    }

        .side-nav a:hover {
            color: #fff;
        }

    .side-nav .btn-close {
        position: absolute;
        top: 0;
        right: 22px;
        font-size: 36px;
        margin-left: 50px;
    }

#main {
    transition: margin-left 0.5s;
    padding: 20px;
    overflow: hidden;
    width: 100%;
}

@media(max-width:568px) {
    .navbar-nav {
        display: none
    }
}

@media(min-width:568px) {
    /*.open-slide{display:none}*/
}





/*sın deneme 03,07,2019*/
* {
    margin: 0px;
    padding: 0px;
    font-family: sans-serif;
}

#sidebar {
    position: fixed;
    width: 200px;
    height: 100%;
    background: #151719;
    left: 200px;
    transition: all 500ms linear;
}

    #sidebar.active {
        left: 0px;
    }

    #sidebar ul li {
        color: rgba(230.230,230,0.9);
        list-style: none;
        padding: 15px 10px;
        border-bottom: 1px solid rgba(100,100,100,0.3);
    }

    #sidebar .toggle-btn {
        position: absolute;
        left: 230px;
        top: 20px;
    }

        #sidebar .toggle-btn span {
            display: block;
            width: 30px;
            height: 5px;
            background: #151719;
            margin: 5px 0px;
        }
